import request from '@/utils/request'

// 汇报查询列表
export function listReport(data) {
  return request({
    url: '/sfa/report/list',
    method: 'post',
    data: data
  })
}
// 汇报查询详情
export function getReportDetail(id) {
  return request({
    url: '/sfa/report/'+id,
    method: 'get',
  })
}

